@font-face {
  font-family: 'UniversCondensedMedium';
  src: url("fonts/universe/unvr57w-webfont.eot");
  src: url("fonts/universe/unvr57w-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/universe/unvr57w-webfont.woff") format("woff"), url("fonts/universe/unvr57w-webfont.ttf") format("truetype"), url("fonts/universe/unvr57w-webfont.svg#UniversCondensedMedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'UniversCondensedBold';
  src: url("fonts/universe/unvr67w-webfont.eot");
  src: url("fonts/universe/unvr67w-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/universe/unvr67w-webfont.woff") format("woff"), url("fonts/universe/unvr67w-webfont.ttf") format("truetype"), url("fonts/universe/unvr67w-webfont.svg#UniversCondensedBold") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 20, ../scss/main.scss */
html, body {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

/* line 26, ../scss/main.scss */
body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Conv_HelveticaNeueMedium';
  background: #ffffff;
  font-size: 15px;
  min-height: 100%;
}

/* line 36, ../scss/main.scss */
body.nonescroll {
  height: 100%;
  overflow: hidden;
}

/* line 41, ../scss/main.scss */
* {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  *behavior: url(./js/htc/boxsizing.htc);
}

/* line 48, ../scss/main.scss */
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 55, ../scss/main.scss */
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  border: none;
  display: block;
}

/* line 63, ../scss/main.scss */
h1, h2, h3, p {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
}

/* line 71, ../scss/main.scss */
.clear {
  clear: both;
}

/* line 76, ../scss/main.scss */
header, aside, nav, section, article {
  display: block;
  position: relative;
}

/* line 81, ../scss/main.scss */
a {
  text-decoration: none;
}

/* line 85, ../scss/main.scss */
a.full {
  width: 100%;
  height: 100%;
  background: url(../images/bg-a.png);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}

/* line 96, ../scss/main.scss */
.wrapper {
  width: 100%;
  min-height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/fondo_aniversario.jpg) center top;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  behavior: url(/js/htc/backgroundsize.htc) \9;
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
/* line 110, ../scss/main.scss */
.wrapper .box {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  padding: 38px 20px 38px;
}
/* line 117, ../scss/main.scss */
.wrapper .box .logo {
  width: 198px;
  float: right;
  position: relative;
  margin-right: 15px;
  margin-bottom: 7px;
}
/* line 124, ../scss/main.scss */
.wrapper .box .logo .visitamos {
  width: 118px;
  position: absolute;
  right: 198px;
  top: 26px;
  color: #ffffff;
  font-family: 'UniversCondensedMedium';
  font-size: 18px;
  text-align: left;
  text-transform: uppercase;
}
/* line 137, ../scss/main.scss */
.wrapper .box .content {
  width: 100%;
  max-width: 957px;
  margin: 0 auto;
  position: relative;
}
/* line 143, ../scss/main.scss */
.wrapper .box .content .area_video {
  left: 5%;
  position: absolute;
  top: 7.5%;
  width: 90%;
}
/* line 150, ../scss/main.scss */
.wrapper .box .content .area_video .contendor_video {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;
}
/* line 157, ../scss/main.scss */
.wrapper .box .content .area_video .contendor_video iframe, .wrapper .box .content .area_video .contendor_video object, .wrapper .box .content .area_video .contendor_video embed, .wrapper .box .content .area_video .contendor_video video {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

@media (max-width: 1000px) {
  /* line 177, ../scss/main.scss */
  .wrapper .box .content .area_video {
    top: 7%;
  }
}
@media (max-width: 620px) {
  /* line 188, ../scss/main.scss */
  .wrapper .box .logo {
    margin-right: 0;
    margin-bottom: 20px;
  }
  /* line 193, ../scss/main.scss */
  .wrapper .box .content .area_video {
    top: 7%;
    width: 86%;
    left: 8%;
  }
}
@media screen and (max-width: 460px) {
  /* line 205, ../scss/main.scss */
  .wrapper .box {
    padding: 38px 14px;
  }
  /* line 207, ../scss/main.scss */
  .wrapper .box .content {
    border: 7px solid #ffffff;
    border-radius: 2px;
  }
  /* line 210, ../scss/main.scss */
  .wrapper .box .content > img {
    display: none;
  }
  /* line 213, ../scss/main.scss */
  .wrapper .box .content .area_video {
    top: 0;
    width: 100%;
    left: 0;
    position: relative;
  }
}
